gr-baz Package

TargetVer.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | WINVER 0x0600
#define | _WIN32_WINNT 0x0600
#define | _WIN32_WINDOWS 0x0410
#define | _WIN32_IE 0x0700

## Macro Definition Documentation

## ◆ _WIN32_IE

#define _WIN32_IE 0x0700

## ◆ _WIN32_WINDOWS

#define _WIN32_WINDOWS 0x0410

## ◆ _WIN32_WINNT

#define _WIN32_WINNT 0x0600

## ◆ WINVER

#define WINVER 0x0600